Bug 587853 - [abrt] crash in nautilus-2.30.1-2.fc13: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in nautilus-2.30.1-2.fc13: Process /usr/bin/nautilus was killed ...
Keywords:
Status: CLOSED DUPLICATE of bug 587508
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7f1488df51e3550ccfda5f182bc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-01 05:04 UTC by Dave Jeffery
Modified: 2015-03-03 22:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-25 08:40:13 UTC


Attachments (Terms of Use)
File: backtrace (71.09 KB, text/plain)
2010-05-01 05:04 UTC, Dave Jeffery
no flags Details

Description Dave Jeffery 2010-05-01 05:04:15 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
comment: I have no idea what caused this error, as it occurred about a minute after I had closed the Nautilus file browser and whilst I was using Inkscape.
component: nautilus
executable: /usr/bin/nautilus
global_uuid: 7f1488df51e3550ccfda5f182bc468e55a02a9b5
kernel: 2.6.33.2-57.fc13.i686
package: nautilus-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Dave Jeffery 2010-05-01 05:04:21 UTC
Created attachment 410640 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 08:40:13 UTC

*** This bug has been marked as a duplicate of bug 587508 ***

Comment 3 Karel Klíč 2010-05-25 08:40:13 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #587508.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.